Bug 1283516 - [ALL LANG] Unlocalized strings in page Home -> Timeline.
[ALL LANG] Unlocalized strings in page Home -> Timeline.
Status: ASSIGNED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
x86_64 Linux
medium Severity medium
: DR2
: 6.3.0
Assigned To: Eder Ignatowicz
Jozef Marko
: Translation
: 1328891 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-19 03:17 EST by Lijun Li
Modified: 2016-04-20 09:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Unlocalized strings in page Home -> Timeline (46.59 KB, image/png)
2015-11-19 03:22 EST, Lijun Li
no flags Details
Unlocalized string 'There are no social events...yet!' (29.30 KB, image/png)
2016-04-19 04:19 EDT, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2015-11-19 03:17:41 EST
Description of problem:
Unlocalized strings in page Home -> Timeline

Version-Release number of selected component (if applicable):
6.2.0.ER 5

How reproducible:
100%

Steps to Reproduce:
1. Login bpms with no en_US locale.
2. Click Home -> Timeline from top menu bar.
3. Check the timeline page.

Actual results:
Unlocalized strings in page Home -> Timeline:
(more...)
Latest Changes
Showing updates for:
Latest Changes:

Expected results:
All strings should be localized.

Additional info:
Please see the attached screen-shot.
Comment 2 Lijun Li 2015-11-19 03:22 EST
Created attachment 1096538 [details]
Unlocalized strings in page Home -> Timeline
Comment 3 Lijun Li 2015-11-25 04:46:56 EST
Also when there is nothing the unlocalized string: 'There are no social events...yet!'
Comment 5 Jozef Marko 2016-03-03 10:30:12 EST
Translation not included in 6.2.0.DR2
Comment 6 Lijun Li 2016-04-19 04:19:13 EDT
Checked on latest bpms 6.3 ER3 build, also the string not localized:
Unlocalized string 'There are no social events...yet!', please see the attached screen-shot.
Comment 7 Lijun Li 2016-04-19 04:19 EDT
Created attachment 1148386 [details]
Unlocalized string 'There are no social events...yet!'
Comment 8 Bhushan Barve 2016-04-20 09:50:55 EDT
*** Bug 1328891 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.